@import url('https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&family=Audiowide&family=Black+Ops+One&family=Chakra+Petch:wght@300;400;500;600;700&family=Courgette&family=Electrolize&family=Hahmlet:wght@100;200;400;500;600;700;800&family=Orbitron:wght@400;500;600;700;800;900&family=Poppins:wght@200;300;400;500;600;700;800;900&family=Press+Start+2P&family=Roboto+Serif:wght@100;200;300;400;500;600;700;800;900&family=Rubik:wght@300;400;500;600;700;800&family=Skranji:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amaranth:wght@400;700&family=Coda&family=Lato:ital,wght@0,400;1,400;1,700&family=Open+Sans:wght@300;400;500;600;700&family=Salsa&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

/*
font-family: 'Anonymous Pro', monospace;
font-family: 'Audiowide', cursive;
font-family: 'Black Ops One', cursive;
font-family: 'Chakra Petch', sans-serif;
font-family: 'Courgette', cursive;
font-family: 'Electrolize', sans-serif;
font-family: 'Hahmlet', serif;
font-family: 'Orbitron', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Press Start 2P', cursive;
font-family: 'Roboto Serif', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Skranji', cursive;
                    --------------------------
font-family: 'Amaranth', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Salsa', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Coda', cursive;

font-family: 'Ubuntu', sans-serif;

#376bad - blue
#46bead - bluish green
#f0e770 - yellow
#3d639a - dark blue
#00ad89 - green
*/

/* Address - ACIFIZ PRIVATE LIMITED D.No 3 32, Mandadam Village, Thulluru Mandal, Amaravati, Guntur, Andhra Pradesh, India, 522237*/
/* Phno. 9701877095 */


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
:root {
    --font-one: 'Salsa',cursive;
    --font-two: 'Poppins', sans-serif;
}
.preloader {
    animation: preloader .6s ease-out forwards;
    animation-delay: 2.8s;
    height: 100vh;
}
span {
    display: flex;
    justify-content: center;
    flex-direction: row;
    color: #144e86;
    font-family: var(--font-two);
}
h1 {
    font-size: 4rem;
}
#main-container {
    display: none;
    animation: opacity .6s linear forwards;
}
/*------------------------------------- common --------------------------------------*/

.jus-even {
    display: flex;
    justify-content: space-evenly;
}
.jus-around {
    display: flex;
    justify-content: center;
}
.jus-bet {
    display: flex;
    justify-content: space-between;
}
.align {
    align-items: center;
}
.flex-row {
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
.w-8 {
    width: 8.33%;
}
.w-16 {
    width: 16.66%;
}
.w-25 {
    width: 25%;
}
.w-33 {
    width: 33.33%;     
}
.w-41 {
    width: 41.66%;
}
.w-50 {
    width: 50%;
}
.w-58 {
    width: 58.33%;
}
.w-66 {
    width: 66.66%;
}
.w-75 {
    width: 75%;
}
.w-83 {
    width: 83.33%;
}
.w-91 {
    width: 91.66%;
}
.w-100 {
    width: 100%;
}

/*----------------------------------- Home ------------------------------------*/

                /* ------------- Navigation ----------------*/
.navigation {
    height: auto;
}
.navigation-one {
    height: 60%;
}
.navigation-two {
    height: 40%;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
.navigation-one-logo img {
    width: 90px;
}
.navigation-one-search span {
    border-radius: 5px;
    border: 2px solid #46bead;
}
.navigation-one-account a {
    color: #000000;
    opacity: .6;
    text-decoration: none;
}
.navigation-one-account a:hover {
    color: #000000;
    opacity: 1;
}
.navigation-one-account a h3 {
    font-weight: 500;
    margin-top: 10px;
    letter-spacing: .7px;
    font-family: var(--font-one);
}
.navigation-one-search input {
    width: 100%;
    border: 0;
    outline: 0;
    padding: 10px;
    font-weight: 500;
    letter-spacing: .6px;
    background: transparent;
    font-family: var(--font-two);
}
.navigation-one-search span i {
    margin-right: 10px;
    cursor: pointer;
    color: #000000;
}
.navigation-two {
    padding: 10px;
}
.navigation-two-categories i {
    font-size: 14px;
}
.navigation-two-categories,
.navigation-two-navbar,
.navigation-two-support,
.navigation-two-navbar ul {
    height: 100%;
}
.navigation-two-categories span {
    background: #00ad89;
    padding: 6px 15px;
    cursor: pointer;
    color: #ffffff;
    border-radius: 5px;
}
.navigation-two-categories span:hover {
    color: #000000;
    transition: .3s;
}
.navigation-two-navbar ul {
    list-style-type: none;
}
.navigation-two-navbar ul li a {
    font-size: 18px;
    color: #144e86;
    letter-spacing: .5px;
    text-decoration: none;
    font-family: var(--font-one);
}
.navigation-two-navbar ul li a:hover {
    color: #00ad89;
    transition: .2s;
}
.navigation-two-support a {
    color: #00ad89;
    margin-left: 7px;
    font-size: 15px;
    text-decoration: none;
    font-family: var(--font-two);
}
/* ---------------------------------- Poster --------------------------------------*/

.poster-one {
    margin-top: 1.4pc;
}
.poster-one a img {
    width: 100%;
    height: auto;
    border: 2px solid #00ad89;
    border-radius: 15px;
}

/* ---------------------------- Featured category ----------------------------------*/


.featured-category-heading,
.featured-category-data,
.popular-products-heading,
.popular-products-data,
.daily-best-sells-heading,
.daily-best-sells-data,
.trending-items,
.fast-delivery-image,
footer,
.footer-subscribe form {
    margin-top: 1pc;
}
.featured-category-data {
    height: auto;
    overflow-x: scroll;
    white-space: nowrap;
}
.featured-category-heading h2,
.popular-products-heading h2,
.daily-best-sells-heading h2,
.top-heading h2,
.trending-heading h2,
.recently-heading h2,
.top-rated-heading h2 {
    margin-left: 15px;
    font-size: 2pc;
    letter-spacing: 1px;
    font-family: var(--font-one);
}
.featured-category-box {
    width: 150px;
    height: auto;
    padding: 30px 10px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 0 10px 15px;
}
.featured-category-box img {
    width: 50px;
}
.featured-category-box img:hover {
    transform: scale(1.15);
    transition: .3s;
}
.featured-category-box a {
    top: 2pc;
    color: #144e86;
    letter-spacing: .5px;
    font-family: var(--font-one);
    text-decoration: none;
}
.featured-category-box a:hover {
    color: #46bead;
    transition: .2s;
}
.featured-category-box p {
    color: #5f5f5f;
    font-size: 14px;
    margin-top: 5px;
    font-family: var(--font-two);
}
.featured-category-box:hover {
    transition: .3s;
    box-shadow: 2px 2px 10px 2px #cccccc;
}
.featured-category-box:nth-child(1),
.featured-category-box:nth-child(4),
.featured-category-box:nth-child(7),
.featured-category-box:nth-child(10) {
    background: #cff5f0;
}
.featured-category-box:nth-child(2),
.featured-category-box:nth-child(5),
.featured-category-box:nth-child(8),
.featured-category-box:nth-child(11) {
    background: #fffccc;
}
.featured-category-box:nth-child(3),
.featured-category-box:nth-child(6),
.featured-category-box:nth-child(9) {
    background: #c9e0ff;
}
.offer-home-box {
    padding: 10px;
}
.offer-home-box img {
    width: 100%;
    height: auto;
    border-radius: 7px;
}
.offer-home-box a {
    position: relative;
    top: -2.5pc;
    left: 2.5pc;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 12px;
    border-radius: 5px;
    text-decoration: none;
    background: #144e86;
    font-family: var(--font-two);
}
.offer-home-box a:hover {
    transition: .3s;
    background: #46bead;
}
.offer-home-box i {
    font-size: 13px;
    margin-left: 5px;
}

/* ---------------------------- Popular Products ----------------------------------*/

.popular-products-data,
.daily-best-sells-data {
    height: auto;
    column-gap: 1pc;
    row-gap: 2pc;
    flex-wrap: wrap;
}
.popular-products-box,
.daily-best-sells-box {
    width: 260px;
    height: auto;
    border-radius: 10px;
    border: 2px solid #e6e6e6;
}
.daily-best-sells-box {
    border: 0;
    box-shadow: 2px 2px 10px 2px #c7c7c7;
}
.popular-products-box:hover,
.daily-best-sells-box:hover {
    transition: .2s;
    box-shadow: 2px 2px 10px 2px #cfcfcf;
}
.popular-products-box h6,
.daily-best-sells-box h6 {
    background: #62ffea;
    width: 60px;
    padding: 3px;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    border-radius: 10px 0;
    font-family: var(--font-two);
}
.daily-best-sells-box h6 {
    color: #ffffff;
    background: #ff0000;
}
.daily-best-sells-box h1 {
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #ff0000;
    font-family: var(--font-two);
}
.items-image,
.daily-image {
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0;
}
.items-image img,
.daily-image img {
    width: 90px;
}
.items-image img:hover,
.daily-image img:hover {
    transition: .3s;
    transform: scale(1.05);
}
.popular-products-box h5,
.daily-best-sells-box h5 {
    font-weight: 500;
    font-size: 12px;
    opacity: .5;
    font-family: var(--font-two);
}
.popular-products-box h2,
.daily-best-sells-box h2 {
    font-weight: 500;
    font-size: 18px;
    font-family: var(--font-two);
}
.popular-products-box span i,
.daily-best-sells-box span i,
.trending-items-box-right span i {
    font-size: 12px;
    color: rgb(255, 217, 0);
}
.popular-products-box span p,
.daily-best-sells-box span p,
.trending-items-box-right span p {
    font-size: 11px;
    opacity: .5;
    color: #000000;
}
.popular-products-box span h3,
.popular-products-box span h4,
.daily-best-sells-box span h3,
.daily-best-sells-box span h4,
.trending-items-box-right span h3,
.trending-items-box-right span h4 {
    font-weight: 500;
}
.popular-products-box span h3,
.daily-best-sells-box span h3,
.trending-items-box-right span h3 {
    color: #00ad89;
    font-size: 17px;
    letter-spacing: .5px;
}
.popular-products-box span h4,
.daily-best-sells-box span h4,
.trending-items-box-right span h4 {
    color: #000000;
    opacity: .5;
    font-size: 13px;
    margin-left: 7px;
    text-decoration: line-through;
}
.item-buttons form span:nth-child(1) {
    background: #fffcd6;
}
.item-buttons form span:nth-child(1):hover {
    transition: .3s;
    background: #ffee00;
}
.item-buttons form span:nth-child(2) {
    background: #cff5f0;
}
.item-buttons form span:nth-child(2):hover {
    transition: .3s;
    background: #00ad89;
}
.item-buttons form span:nth-child(2):hover #cart,
.item-buttons form span:nth-child(1):hover #heart {
    color: #000000;
    transition: .3s;
}
#heart {
    color: #e7d800;
}
#cart {
    color: #00ad89;
}
.item-buttons {
    margin: 20px 0;
}
.item-buttons form span {
    border-radius: 4px;
}
.item-buttons form span input {
    border: 0;
    outline: 0;
    padding: 5px 14px;
    cursor: pointer;
    background: transparent;
    font-family: var(--font-two);
}
.popular-products-box h5,
.popular-products-box h2,
.popular-products-box span p,
.popular-products-box span h3,
.daily-best-sells-box h5,
.daily-best-sells-box h2,
.daily-best-sells-box span p,
.daily-best-sells-box span h3 {
    margin-left: 20px;
}
/* ---------------------------- Trending ----------------------------------*/

.top,
.trending,
.recently,
.top-rated {
    width: 25%;
    height: auto;
}
.top-heading h2,
.trending-heading h2,
.recently-heading h2,
.top-rated-heading h2 {
    font-size: 1.4pc;
}
.trending-items-box {
    height: auto;
    max-height: 150px;
    border-radius: 6px;
    margin: 8% 0 0 4.5%;
    box-shadow: 2px 2px 10px 2px #e7e7e7;
}
.trending-items-box:hover {
    transition: .3s;
    transform: translateY(-4px);
}
.trending-items-box-left {
    max-height: 150px;
}
.trending-items-box-left a img {
    width: 100%;
    height: 90px;
    border-radius: 6px;
}
.trending-items-box-right {
    width: 64%;
}
.trending-items-box-right a  {
    text-decoration: none;
    font-family: var(--font-two);
}
.trending-items-box-right a h3 {
    font-weight: 500;
    color: #000000;
    font-size: 16px;
}
.trending-items-box:hover a h3{
    color: #00ad89;
    transition: .3s;
}
hr {
    width: 90%;
    margin: auto;
    border: 1px solid #00ad89;
}
.fast-delivery {
    position: relative;
}
.fast-delivery-image img {
    width: 99%;
    height: auto;
    margin-left: .5%;
    border-radius: 10px;
}
.fast-delivery-data {
    position: absolute;
    top: 30%;
    right: 0;
    padding: 13px;
    font-size: 2.4pc;
    text-align: center;
    font-family: var(--font-one);
}
.fast-delivery-data span a {
    font-size: 18px;
    margin: 1pc 0;
    padding: 6px 17px;
    color: #ffffff;
    border-radius: 7px;
    background: #144e86;
    text-decoration: none;
}
.fast-delivery-data span a:hover {
    background: #00213f;
    transition: .3s;
}
/*--------------------------------- features -------------------------------------*/
.acifiz-features {
    margin: auto;
}
.features-box {
    width: 180px;
    height: auto;
    padding: 10px;
    border-radius: 10px;
}
.features-box img {
    width: 80px;
}
.features-box h3 {
    font-style: 20px;
    margin-top: 15px;
    letter-spacing: .6px;
    font-family: var(--font-one);
}
.features-box p {
    font-weight: 500;
    opacity: .5;
    font-size: 14px;
    font-family: var(--font-two);
}
.features-box:nth-child(1) {
    background: #cff5f0;
}
.features-box:nth-child(2) {
    background: #fffccc;
}
.features-box:nth-child(3) {
    background: #cff5f0;
}
.features-box:nth-child(4) {
    background: #fffcd6;
}
/*----------------------------------- Footer ------------------------------------*/

footer {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    height: auto;
    padding: 3pc 4pc;
    background: #edf5ff;
}
.footer-top,
.footer-bottom {
    height: auto;
}
.footer-bottom {
    margin-top: 2pc;
}
.footer-about {
    padding: 10px;
    line-height: 28px;
    letter-spacing: .4px;
    font-family: var(--font-two);
}
.footer-about i {
    font-size: 14px;
    color: #00ad89;
}
.footer-about p {
    font-style: 18px;
}
.footer-about img {
    width: 100px;
}
.footer-links h3,
.footer-subscribe h3 {
    letter-spacing: 1px;
    font-weight: 600;
    font-family: var(--font-two);
}
.footer-links-data {
    height: auto;
    line-height: 30px;
    margin-top: 8px;
}
.footer-links-data a {
    color: #000000;
    letter-spacing: .7px;
    text-decoration: none;
    font-family: var(--font-two);
}
.footer-links-data a:hover {
    color: #00ad89;
    transition: .2s;
}
.footer-bottom {
    margin-top: 2pc;
    text-align: center;
    letter-spacing: .6px;
    font-family: var(--font-two);
}
.footer-subscribe p {
    font-size: 14px;
    margin-top: 9px;
    opacity: .7;
    font-family: var(--font-two);
}
.footer-subscribe form input[type="email"] {
    width: 70%;
    border: 0;
    outline: 0;
    padding: 10px;
    font-size: 15px;
    border-radius: 6px;
    background: #c9fff4;
    font-family: var(--font-two);
}
.footer-subscribe form input[type="submit"] {
    border: 0;
    outline: 0;
    padding: 8px 15px;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 7px;
    cursor: pointer;
    background: #144e86;
}
.footer-social {
    margin: auto;
    font-size: 22px;
}
.footer-social a {
    color: #00ad89;
}
.footer-social a:hover {
    color: #000000;
    transition: .3s;
}

.mobile-navigation,
.mobile-list,
.mobile-logo,
.mobile-account {
    display: none;
}
.mobile-navigation-data {
    display: none;
}


@keyframes preloader {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(10);
    }
}
@keyframes opacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/*@keyframes image {
    0% {
        width: 20%;
    }
    100% {
        width: 100%;
    }
}*/

@media only screen and (max-width:1123px) {
    /*img {
        width: 100px;
    }
    h1 {
        font-size: 2rem;
    }*/
    .navigation {
        display: none;
    }
    .mobile-navigation-data {
        display: block;
    }
    .mobile-navigation {
        position: fixed;
        height: 70px;
        top: 0;
        z-index: 1;
        background: #ffffff;
        box-shadow: 2px 2px 10px 2px #e7e7e7;
    }
    .mobile-navigation-data,
    .mobile-list,
    .mobile-logo,
    .mobile-account {
        visibility: visible;
    }
    .mobile-logo a img,
    .navigation-data-logo-image a img {
        width: 60px;
    }
    .mobile-logo a img {
        margin-left: 35px;
    }
    .mobile-list p {
        font-size: 20px;
        margin-left: 10px;
    }
    .mobile-account img {
        width: 25px;
    }
    .posters-home {
        margin-top: 80px;
    }
    .featured-category-heading h2,
    .popular-products-heading h2,
    .daily-best-sells-heading h2,
    .top-heading h2,
    .trending-heading h2,
    .recently-heading h2,
    .top-rated-heading h2 {
        font-size: 1.2pc;
    }
    /*.featured-category-heading,
    .featured-category-data,
    .popular-products-heading,
    .popular-products-data,
    .daily-best-sells-heading,
    .daily-best-sells-data,
    .trending-items,
    .fast-delivery-image,
    footer,
    .footer-subscribe form {
        margin-top: 0;
    }*/
    .offers-home,
    .trending-items,
    .footer-top {
        flex-direction: column;
    }
    .offer-home-box,
    .top,
    .trending,
    .recently,
    .top-rated,
    .acifiz-features,
    .footer-about,
    .footer-links,
    .footer-subscribe {
        width: 100%;
    }
    .trending,
    .recently,
    .top-rated,
    .footer-links,
    .footer-subscribe {
        margin-top: 1.4pc;
    }
    .fast-delivery-data {
        top: 10%;
        width: 50%;
        font-size: 15px;
    }
    .fast-delivery-data span a {
        font-size: 12px;
        padding: 3px 7px;
        margin: 5px 0;
        border-radius: 6px;
    }
    .acifiz-features {
        flex-wrap: wrap;
        row-gap: 10px;
        column-gap: 5px;
    }
    footer {
        padding: 10px;
    }
    .footer-subscribe form input[type="email"] {
        width: 90%;
    }
    .mobile-navigation-data {
        position: fixed;
        top: 0;
        z-index: 10;
        height: 100vh;
        justify-content: flex-start;
        background: #ffffff;
    }
    .mobile-navigation-data i {
        padding: 5px;
        color: #00ad89;
        font-size: 20px;
    }
    .navigation-data-logo {
        padding: 5px;
        border-bottom: 2px solid #c9e0ff;
    }
    .navigation-data-list ul {
        list-style-type: none;
        margin: auto;
        height: auto;
    }
    .navigation-data-list ul li a {
        line-height: 35px;
        font-size: 18px;
        color: #00213f;
        letter-spacing: .8px;
        text-decoration: none;
        font-family: var(--font-one);
    }
    .navigation-data-address {
        padding: 25px;
        line-height: 30px;
        font-family: var(--font-two);
    }
    .navigation-data-address i {
        font-size: 16px;
    }
    .navigation-data-social h3 {
        margin-bottom: 10px;
        font-family: var(--font-one);
    }
    #mobile-navigation {
        left: -100%;
    }
    @keyframes mobileNavOpen {
        0% {
            left: -100%;
        }
        100% {
            left: 0;
        }
    }
    @keyframes mobileNavClose {
        0% {
            left: 0%;
        }
        100% {
            left: -100%;
        }
    }
    .mobile-navigation,
    .mobile-list,
    .mobile-logo,
    .mobile-account {
        visibility: hidden;
    }
    .mobile-navigation,
    .mobile-list,
    .mobile-logo,
    .mobile-account {
        display: inline-flex;
    }
}